MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005019ATutorInstallationpublic2012-07-06 09:322012-07-26 10:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0005019: customize column for themes table
DescriptionWhen ATutor starts for the first time after installing, the following error appears above. The customized column is missing from the themes table.

Warning: mysql_fetch_assoc() expects parameter 1 to be resource, boolean given in /var/www/atutorgit/include/vitals.inc.php on line 265
TagsNo tags attached.
Affects versionSVN
SVN Revision#dc842ee..100e989 atutor_2_0_3-multisite -> atutor_2_0_3-multisite
Attached Files

- Relationships

-  Notes
(0005618)
greg (administrator)
2012-07-09 10:50

added customize column to themes table
(0005750)
greg (administrator)
2012-07-26 10:00

closed for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-07-06 09:32 greg New Issue
2012-07-09 10:50 greg SVN Revision# => dc842ee..100e989 atutor_2_0_3-multisite -> atutor_2_0_3-multisite
2012-07-09 10:50 greg Note Added: 0005618
2012-07-09 10:50 greg Status new => resolved
2012-07-09 10:50 greg Fixed in Version => 2.1
2012-07-09 10:50 greg Resolution open => fixed
2012-07-09 10:50 greg Assigned To => greg
2012-07-26 10:00 greg Note Added: 0005750
2012-07-26 10:00 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker